---
title: "Interview: John Holroyd, Judging Religion"
date: 2019-11-10T23:29:54Z
series: "1. Main Feed"
image: img/1295493-1573424704372-82de3d61ca406.jpg
enclosure: audio/podcast_2020-02-28_f8d982f11c04cf7105a0ec21597da316.mp3
draft: true
---

{{< audio "https://gmgauthier.us-east-1.linodeobjects.com/podcast/audio/podcast_2020-02-28_f8d982f11c04cf7105a0ec21597da316.mp3" >}}

There is good reason why some people don’t want to talk about religion in polite company. Like conversations about politics, discussions about religion all too often set people at odds with each other in ways that are hard to predict and difficult to control.
For all the controversy involved with such debate, this book invites the reader to engage with an ethical appraisal of religion(s) as they are practised today. It is written in the belief that this is an important dialogue for our time. It claims, despite the emotive character of the subject, that the free exchange of ideas and experience between people of differing views and commitments can with practice generate more light than heat.
Particular effort is made to answer the question: how can we fairly evaluate the ethical character of religion(s)? It focuses especially but not at all exclusively on the religions of Christianity and Islam, being critical of them in many respects; but it also offers sharp rebuke to some of the perspectives of Richard Dawkins and others among the new atheists.
<a href="https://johnholroydblog.wordpress.com/">John Holroyd's Blog</a>
<a href="https://www.amazon.co.uk/Judging-Religion-Dialogue-Our-Time/dp/1781328633">John's Amazon Book Page</a>
<a href="http://www.londonschoolofphilosophy.org/">London School Of Philosophy</a>
